@charset "utf-8";


.dropdown-item:hover,
.dropdown-item:focus {
  color: orange !important;
}

a {
  text-decoration: none;
  color: #473e37;
  display: block;
}
a:visited {
  /*color: #ff0000; /* 473e37 */
}
a:hover {
  cursor: pointer;
  color: #de8900 !important;
  transition: 0.2s;
}
a:active {
  transition: 0.1s;
  color: #ffad28;
}
a img:hover {
  cursor: pointer;
  opacity: 0.8;
  transition: 0.2s;
}
ul {
  list-style-type: none;
}

.nav-bg {
	background-color: rgb(241, 240, 224,0.7); /* yellow, 50%の透明度 */
}
.custom-toggler-icon i {
  color: #800000; /* maroon 赤 好きな色 */
  font-size: 16px; /* 大きさも調整できる */
}
@media (max-width: 576px) {
    /* ハンバーガーメニュー内のドロップダウンを最初から表示 .98 */
    .navbar .dropdown-menu {
        display: block;
        /* background-color: transparent;  背景を親に合わせる */
        border: none;
        /*padding-left: 1.5rem;  インデントをつけて見やすく */
		position: static;
		float: none;

    }

    /* ドロップダウンの矢印（caret）を隠す（任意） */
    .dropdown-toggle::after {
        display: none;
    }
}

/* hoverしたらdropdown-menuを表示 */
.dropdown:hover .dropdown-menu {
  display: block;
  visibility: visible;
  opacity: 1;
}

/*
header nav {
  position: absolute;
  right: 20px;
  top: 20px;
}
header nav ul {
  display: flex;
  justify-content: space-between;
}
header nav ul li {
  display: inline-block;
}
header nav ul li.resp {
  display: none;
}
header nav ul li.about_li {
  width: 8.3em;
}
header nav ul li.biz_ope_li{
  width: 8.3em;
}
header nav ul li.aboutbiz_ope_li {
  width: 8.5em;
}
header nav ul li a {
  padding: 10px;
  display: block;
  letter-spacing: 0em;
  font-weight: 500;
}
*/
/*header nav ul li a.active {
  color: #de8900;
}*/
/*
header nav ul li a.tume {
  letter-spacing: -0.1em;
}
.menu-icon {
  display: none;
}
#menu-toggle {
  display: none;
}
header nav ul > li > input {
  display: none;
}
header nav ul > li > label {
  padding: 10px;
  display: inline-block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
}
*/
/*-----------------------------------
 menu_child
-----------------------------------*/
header nav ul > li:hover ul.menu_child {
  opacity: 1;
  visibility: visible;
  margin: 0 0 0 0;
  padding: 2px 15px 5px 15px;
  position: relative;
  width: auto;
  height: auto;
  text-align: center;
}
header nav ul.menu_child {
  z-index: 2000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: height .6s, opacity .6s;
  transition: height .6s, opacity .6s;
  width: auto;
  height: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  border-radius: 10px;
  /*	display: none;  */
}
header nav ul.menu_child > li {
  overflow: hidden;
  width: 100%;
  margin: 0 0 0 0;
  border-bottom: 1px solid rgba(100, 100, 100, 0.4);
}
header nav ul.menu_child > li:last-child {
  border-bottom: 1px solid rgba(100, 100, 100, 0);
}
header nav ul.menu_child > li > a {
  padding: 15px 0 15px 0;
  position: relative;
  -webkit-transition: margin .6s, opacity .6s;
  transition: margin .6s, opacity .6s;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header nav ul li.about_li ul.menu_child {
  width: 9.0em;
  margin-left: -0.5em;
}
header nav ul li.biz_ope_li ul.menu_child{
  width: 9.5em;
	margin-left: -1.3em;
}
header nav ul li.aboutbiz_ope_li ul.menu_child{
  width: 9.5em;
	margin-left: -1.3em;
}


footer .main_menu{
	background-color: #df798d;
}
footer .main_menu>.menu-item>a {
	color: #ffff
}
footer a:hover {
  cursor: pointer;
  color: #de8900;
  transition: 0.2s;
}
footer a:active {
  transition: 0.1s;
  color: #ffad28;
}
footer ul li.foot_li {
  width: 8.8em;
}
/* contents
================================================== */
/*
.wrap {
  position: relative;
  min-height: 100%;
}
.contents {
  height: 100%;
  margin: 60px auto 100px auto;
  max-width: 1080px;
  padding: 0 20px;
  text-align: center;
  line-height: 1.7;
}
section {
  padding: 5px 5px;
  background-color: #fff;
  text-align: left;
  border-radius: 16px;
}
.inlin_b {
  display: inline-block;
}
*/

/* side_btn
================================================== */

.side_btn {
  position: fixed;
  top: 30%;
  right: 0px;
  z-index: 10;
}
.side_btn a {
  display: block;
}
.side_btn a.application-visit {
  margin-bottom: 20px;
}
.side_btn a img {
  width: 151px;
  height: auto;
}
body.top .side_btn, body.contact .side_btn {
  display: none;
}



